/* General Style Start */

@font-face 
{
    font-family: eucilid_medium;
    src: url(../fonts/eucilid/EuclidCircularBMedium.ttf);
}

@font-face 
{
    font-family: eucilid_bold;
    src: url(../fonts/eucilid/EuclidCircularBBold.ttf);
}

@font-face 
{
    font-family: eucilid_regular;
    src: url(../fonts/eucilid/EuclidCircularBRegular.ttf);
}

body
{
    background-color:#ffffff;
}

.row
{
    margin:0px!important;
}

*
{
    font-family: "Poppins", sans-serif;
}

.mh10p0
{
    min-height:10px;
    padding:0px;
}

.mh10p5
{
    min-height:10px;
    padding:5px;
}

.mh10p10
{
    min-height:10px;
    padding:10px;
}

.mh10p15
{
    min-height:10px;
    padding:15px;
}

.noselect 
{
    -webkit-touch-callout: none; 
    -webkit-user-select: none; 
    -khtml-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
}

@media (min-width: 1200px)
{
    .container 
    {
        width: 1238px;
    }
}

.pages_outer
{
    min-height:10px;
    background-color:#fff;
    padding:0px;
    background-size:contain;
    background-attachment: fixed;
    background-position:center;
    background-repeat:no-repeat;
    background-image:url('../images/system/pages_logo2.png');
}

/* General Style End */

/* Page Loader */

.page_loader_outer
{
    height:100vh;
    position:fixed;
    left:0px;
    top:0px;
    z-index:99;
    padding:0px;
}

.page_loader_top_bottom_animation
{
    animation-name: page_loader_top_bottom;
    animation-duration: 1.5s;
    animation-iteration-count: 1;
}

.page_loader_top
{
    width:100%;
    height:50vh;
    background-color:#1d1d1d;
    position:absolute;
    top:0px;
    left:0px;
}

.page_loader_bottom
{
    width:100%;
    height:50vh;
    background-color:#1d1d1d;
    position:absolute;
    bottom:0px;
    left:0px;
}

@keyframes page_loader_top_bottom {
    0% {height:50vh;}
    100% {height:0vh;}
}

.page_loader_inner
{
    height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
}

.page_loader_inner h3
{
    width:100%;
    height:auto;
    float:left;
    margin:0px;
    font-size:20px;
    letter-spacing:8px;
    font-weight:200;
    color:#D24636;
    text-align:center;
}

.page_loader_bar_outer
{
    min-height:10px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-top:20px;
}

.page_loader_bar_animation
{
    animation-name: page_loader_bar;
    animation-duration: 1s;
    animation-iteration-count: 1;
}

.page_loader_bar
{
    width:45%;
    height:1px;
    background-color:#ffffff24;
    border-radius:1px;
    float:left;
}

.page_loader_bar_inner_animation
{
    animation-name: page_loader_bar_inner;
    animation-duration: 2s;
    animation-iteration-count: 1;
}

.page_loader_bar_inner
{
    width:100%;
    height:1px;
    float:left;
    border-radius:1px;
    background-color:#D24636;
}

@keyframes page_loader_bar_inner {
    0% {width:0%;}
    50% {width:50%;}
    100% {width:100%;}
}

@keyframes page_loader_bar {
    0% {width:45%;}
    100% {width:100%;}
}

@media only screen and (max-width: 600px) 
{
    .page_loader_bar
    {
        width:70%;
    }

    @keyframes page_loader_bar {
        0% {width:70%;}
        100% {width:100%;}
    }
}

/* Page Loader */

/* Menu */

.sticky_menu
{
    position:fixed!important;
    left:0px;
    top:0px;
}

.menu_outer
{
    min-height:30px;
    padding:0px;
    background-color:#000000dc;
    border-bottom:1px solid #dadada30;
    position:relative;
    z-index:9;
}

.menu_inner
{
    min-height:10px;
    padding:0px;
}

.menu_logo_outer
{
    width:210px;
    height:85px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:flex-start;
}

.menu_logo_outer img
{
    width:auto;
    height:auto;
    max-width:86%;
    max-height:86%;
}

.menu_top_outer
{
    min-height:10px;
    border-bottom:1px solid #dadada30;
    padding:0px;
}

.menu_top_inner
{
    min-height:10px;
    padding:0px;
}

.menu_top_content
{
    min-width:10px;
    height:35px;
    padding-left:20px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:11px;
    font-weight:300;
    color:#ffffffbd;
    float:right;
    cursor:pointer;
    transition: all 0.2s ease;
}

.menu_top_content:hover
{
    color:#fff;
}

.menu_top_content i
{
    font-size:13px;
    float:left;
    margin-right:10px;
}

.menu_top_social
{
    width:35px;
    height:35px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:18px;
    color:#ffffffbd;
    cursor:pointer;
    transition: all 0.2s ease;
}

.menu_top_social:hover
{
    color:#fff;
}

.menu_boxes_outer
{
    width:calc(100% - 210px);
    height:85px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:flex-end;
    border-right:1px solid #dadada30;
    box-sizing:border-box;
}

.menu_box
{
    min-width:10px;
    height:85px;
    float:left;
    padding:0px 20px;
    position:relative;
    display:flex;
    align-items:center;
    justify-content:center;
    border-left:1px solid #dadada30;
    color:#ffffffbd!important;
    text-decoration: none!important;
    font-size:14px;
    font-weight:300;
    cursor:pointer;
    transition: all 0.2s ease;
}

.menu_box:before
{
    content:'';
    width:100%;
    height:0%;
    position:absolute;
    left:0px;
    top:0px;
    z-index:1;
    background-color:#D24636;
    transition: all 0.3s ease;
}

.menu_box:hover:before
{
    height:100%;
}

.menu_box:hover
{
    color:#fff!important;;
}

.menu_box span
{
    position:relative;
    z-index:2;
}

.menu_box i
{
    margin-left:3px;
}

.menu_box_selected
{
    background-color:#D24636;
    color:#fff!important;
}

.menu_box_dropdown
{
    width:270px;
    min-height:20px;
    background-color:#0000008a;
    position:absolute;
    top:85px;
    right:0px;
    z-index:3;
    padding:10px 15px;
    display:none;
    border-top:1px solid #dadada30;
}

.menu_box:hover .menu_box_dropdown
{
    display:block;
}

.menu_box_dropdown_list
{
    width:100%;
    min-height:10px;
    padding:7px 0px;
    display:flex;
    align-items:center;
    justify-content:flex-start;
    font-size:13px;
    font-weight:400;
    transition: all 0.2s ease;
    text-decoration: none!important;
    color:#fff!important;
}

.menu_box_dropdown_list:before
{
    content:'';
    width:0px;
    height:1px;
    float:left;
    margin-right:5px;
    background-color:#D24636;
    transition: all 0.2s ease;
}

.menu_box_dropdown_list:hover:before
{
    width:10px;
}

.mobile_menu_btn
{
    width:35px;
    height:35px;
    float:left;
    border:1px solid #dadada30;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:18px;
    color:#fff;
    box-sizing:border-box;
    padding-bottom:2px;
    cursor:pointer;
    display:none;
}

.mobile_menu_outer
{
    min-height:50px;
    max-height:calc(100vh - 120px);
    position:absolute;
    top:120px;
    left:0px;
    background-color:#0000008a;
    border-top:1px solid #dadada30;
    border-bottom:1px solid #dadada30;
    padding:10px 15px;
    overflow-y:scroll;
}

.mobile_menu_list
{
    width:100%;
    min-height:10px;
    padding:10px 0px;
    display:flex;
    align-items:center;
    justify-content:flex-start;
    color:#fff!important;
    font-size:13px;
    font-weight:300;
    cursor:pointer;
    float:left;
    text-decoration: none!important;
}

.mobile_menu_list i
{
    margin-left:5px;
}

.mobile_menu_dropdown
{
    width:100%;
    min-height:10px;
    float:left;
    background-color:#000000dc;
    box-sizing:border-box;
    padding:0px 15px;
}

@media only screen and (max-width: 600px) 
{
    .menu_top_content
    {
        display:none;
    }

    .menu_box
    {
        display:none;
    }

    .menu_boxes_outer
    {
        border:0px;
    }

    .menu_logo_outer img
    {
        max-width:75%;
        max-height:75%;
    }

    .mobile_menu_btn
    {
        display:flex;
    }
}

/* Menu */

/* Footer */

.footer_outer
{
    min-height:85px;
    background-color:#252531;
    padding:0px;
}

.footer_inner
{
    min-height:85px;
    padding:30px 0px;
}

.footer_boxes_outer
{
    min-height:20px;
    padding:10px;
}

.footer_boxes_outer img
{
    width:80%;
}

.footer_boxes_outer h3
{
    width:100%;
    height:auto;
    float:left;
    font-size:13px;
    font-weight:500;
    color:#D24636;
    letter-spacing:2px;
    margin:0px;
    padding-bottom:10px;
    border-bottom:1px solid #dadada42;
    margin-bottom:30px;
}

.footer_boxes_outer h4
{
    width:100%;
    height:auto;
    float:left;
    font-size:12px;
    font-weight:400;
    color:#fff;
    margin:0px;
    margin-bottom:13px;
    transition: all 0.2s ease;
    cursor:pointer;
}

.footer_boxes_outer h4 i
{
    color:#D24636;
    margin-right:5px;
}

.footer_boxes_outer h4:hover
{
    color:#D24636;
}

.footer_boxes_outer h5
{
    width:100%;
    height:auto;
    float:left;
    font-size:12px;
    font-weight:400;
    color:#fff;
    margin:0px;
    margin-bottom:13px;
    transition: all 0.2s ease;
    cursor:pointer;
    line-height:20px;
}

.footer_boxes_outer h5 i
{
    margin-right:5px;
}

.footer_boxes_outer iframe
{
    width:100%;
    height:300px;
    float:left;
}

.footer_green_box
{
    min-height:20px;
    padding:20px 15px;
    margin:10px 0px;
    border:1px solid #009600;
    text-align:center;
    font-size:14px;
    color:#00cb00;
    font-weight:400;
}

.footer_green_box i
{
    margin-right:5px;
}

.footer_bottom
{
    min-height: 20px;
    background-color: #1a1a22;
    padding: 20px 0px;
    color: #dadada;
    font-size: 11px;
    font-weight: 300;
}

.footer_bottom span
{
    float:right;
    color:#D24636;
}  

.footer_bottom span a
{
    color:#D24636!important;
}   

@media only screen and (max-width: 600px) 
{
    .footer_bottom
    {
        text-align:center;
        font-size:13px;
    }

    .footer_bottom span
    {
        width:100%;
        text-align:center;
        margin-top:15px;
        float:left;
        font-size:13px;
    }
}

.page_top_btn
{
    width:45px;
    height:45px;
    position:fixed;
    z-index:9;
    right:15px;
    bottom:45px;
    border-radius:50%;
    box-sizing:border-box;
    border:2px solid #D24636;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:25px;
    color:#D24636;
    padding-bottom:1px;
    cursor:pointer;
    display:none;
}


.page_bottom_whatsapp
{
    width:55px;
    height:55px;
    background: rgb(89,209,100);
    background: linear-gradient(180deg, rgba(89,209,100,1) 0%, rgba(37,179,60,1) 100%);
    position:fixed;
    left:15px;
    bottom:45px;
    z-index:9;
    border-radius:50%;
    -webkit-box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.4);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:38px;
    box-sizing:border-box;
    color:#fff;
    cursor:pointer;
}

.page_bottom_iletisim
{
    width:55px;
    height:55px;
    background: rgb(165, 22, 7);
    background: linear-gradient(180deg, rgb(165, 22, 7) 0%, rgb(165, 22, 7) 100%);
    position:fixed;
    left:15px;
    bottom:110px;
    z-index:9;
    border-radius:50%;
    -webkit-box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 19px -3px rgba(0,0,0,0.4);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:38px;
    box-sizing:border-box;
    color:#fff;
    cursor:pointer;
}

/* Footer */

/* Slider */

.slider_outer
{
    height:100vh;
    margin-top:-120px;
    position:relative;
    padding:0px;
    overflow:hidden;
}

.slider_boxes_outer
{
    height:100vh;
    position:relative;
    padding:0px;
}

.slider_image_outer
{
    height:100vh;
    background-size:cover;
    background-position:center;
    padding:0px;
}

.slider_image_inner
{
    height:100vh;
    background-color:rgba(0,0,0,0.4);
    padding:0px;
    display:flex;
    align-items:center;
    justify-content:center;
    padding-top:120px;
}

.slider_image_inner h3
{
    width:70%;
    height:auto;
    float:left;
    font-size:60px;
    color:#fff;
    font-weight:600;
    text-align:center;
    line-height:70px;
}

.slider_buttons_outer
{
    height:100vh;
    position:absolute;
    left:0px;
    top:0px;
    z-index:3;
    padding:0px;
}

.slider_buttons_inner
{
    height:calc(100vh - 120px);
    margin-top:120px;
    position:relative;
    padding:0px;
}

.slider_buttons
{
    width:66px;
    height:66px;
    float:left;
    position:absolute;
    left:0px;
    top:calc(50% - 33px);
    border-radius:50%;
    box-sizing:border-box;
    border:2px solid #fff;
    display:flex;
    align-items:center;
    justify-content:center;
    transition: all 0.2s ease;
    opacity:0.5;
    cursor:pointer;
    font-size:35px;
    color:#fff;
    padding-right:3px;
}

.slider_buttons:hover
{
    opacity:1;
}   

.slider_buttons:last-child
{
    right:0px;
    left:auto;
    padding-right:0px;
    padding-left:4px;
}

@media only screen and (max-width: 600px) 
{
    .slider_outer
    {
        height:60vh;
    }

    .slider_buttons_outer
    {
        height:60vh;
    }

    .slider_buttons_inner
    {
        height:calc(60vh - 120px);
    }

    .slider_buttons 
    {
        width: 46px;
        height: 46px;
        top:calc(50% - 23px);
        font-size:22px;
    }

    .slider_boxes_outer
    {
        height:60vh;
    }

    .slider_image_outer
    {
        height:60vh;
    }

    .slider_image_inner
    {
        height:60vh;
    }
    
    .slider_image_inner h3
    {
        width:60%;
        font-size:26px;
        line-height:36px;
    }
}

/* Slider */

/* Homepage */

.homepage_conten_outer
{
    min-height:250px;
    background-size:90px;
    background-position:center;
}

.homepage_boxes_outer
{
    min-height:20px;
    padding:30px 0px;
}

.homepage_news_outer
{
    min-height:20px;
    background-color:#00000024;
    padding:0px;
    margin-bottom:30px;
}

.homepage_news_title
{
    width:170px;
    height:40px;
    background-color:#d24636;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    font-size:14px;
    font-weight:500;
    color:#fff;
    box-sizing:border-box;
    padding-bottom:2px;
    float:left;
}

.homepage_news_title i
{
    float:left;
    margin-right:5px;
}

.homepage_news_content
{
    width:calc(100% - 170px);
    height:40px;
    float:left;
    padding:0px 15px;
}

.homepage_news_content marquee
{
    width:100%;
    height:40px;
    float:left;
    font-weight:500;
    color:#333;
}

.homepage_news_content marquee p
{
    width:100%;
    min-height:40px;
    margin-bottom:20px;
}

.homepage_news_content marquee p i
{
    color:#D24636;
}

@media only screen and (max-width: 600px) 
{    
    .homepage_news_title
    {
        width:100%;
    }

    .homepage_news_title
    {
        width:100%;
    }

    .homepage_news_content
    {
        width:100%;
        height:80px;
    }

    .homepage_news_content marquee
    {
        height:80px;
    }
}

.homepage_box_image
{
    width:100%;
    height:200px;
    background-color:aqua;
    background-size:cover;
    background-position:center;
    float:left;
}

.homepage_box_content
{
    width:100%;
    min-height:20px;
    float:left;
    background-color:rgba(255,255,255,0.5);
    padding:15px;
}

.homepage_box_content h3
{
    width:100%;
    height:auto;
    float:left;
    font-size:22px;
    font-weight:700;
    margin:0px;
    color:#D24636;
    margin-bottom:13px;
}

.homepage_box_content p
{
    width:100%;
    height:auto;
    float:left;
    font-size:13px;
    font-weight:300;
    margin:0px;
    color:#333;
}

.homepage_services_boxes
{
    min-height:60px;
    background-color:#dadada;
    margin-top:30px;
    padding:0px;
    border:1px solid #ffffff4a;
    overflow:hidden;
    margin-bottom:30px;
}

.homepage_services_box
{
    width:25%;
    height:70vh;
    float:left;
    border-right:1px solid #ffffff4a;
    cursor:pointer;
    background-color:rgba(0,0,0,0.2);
    position:relative;
    transition: all 0.2s ease;
    padding:25px;
    z-index:3;
}

.homepage_services_box span
{
    width:100%;
    height:auto;
    float:left;
    position:relative;
    z-index:2;
}

.homepage_services_box span h4
{
    width:100%;
    height:auto;
    float:left;
    margin:0px;
    font-size:18px;
    font-weight:400;
    color:#fff;
    letter-spacing:3px;
    margin-bottom:12px;
    transition: all 0.2s ease;
}

.homepage_services_box span h3
{
    width:100%;
    height:auto;
    float:left;
    margin:0px;
    font-size:24px;
    font-weight:600;
    color:#fff;
    letter-spacing:3px;
    transition: all 0.2s ease;
}

.homepage_services_box:before
{
    content:'';
    width:100%;
    height:0px;
    background-color:#fff;
    position:absolute;
    left:0px;
    top:0px;
    transition: all 0.2s ease;
}

.homepage_services_box:hover:before
{
    height:170px;
}

.homepage_services_box:hover span h3
{
    color:#333;
}

.homepage_services_box:hover span h4
{
    color:#333;
}

.homepage_services_box:hover
{
    background-color:rgba(0,0,0,0.5);
}

.homepage_services_box:last-child
{
    border:0px!important;
}

.homepage_services_boxes_background
{
    width:100%;
    height:100%;
    position:absolute;
    z-index:1;
    float:left;
    background-size:cover;
    background-position:center;
    transition: all 0.2s ease;
}

@media only screen and (max-width: 600px) 
{
    .homepage_services_box
    {
        width:100%;
        height:250px;
        border-right:0px;
        border-bottom:1px solid #ffffff4a;
    }
}

.homepage_link_image
{
    min-height:20px;
    padding:0px;
}

.homepage_link_image img
{
    width:100%;
    float:left;
    cursor:pointer;
}

/* Homepage */

/* Documents */

.page_top_banner_outer
{
    min-height:10px;
    padding:0px;
    background-position:center;
    background-repeat:no-repeat;
    position:relative;
}

.page_top_banner_outer:before
{
    content:'';
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;
    background-color:rgba(0,0,0,0.4);
    z-index:2;
}

.page_top_banner_inner
{
    height:60vh;
    padding:0px;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
    z-index:3;
}

.page_top_banner_content
{
    min-height:10px;
}

.page_top_banner_content h3
{
    width:100%;
    height:auto;
    font-size:55px;
    font-weight:600;
    color:#fff;
    margin:0px;
    text-align:center;
    margin-bottom:25px;
}

.page_top_banner_content h4
{
    width:100%;
    height:auto;
    font-size:15px;
    font-weight:300;
    color:#fff;
    margin:0px;
    text-align:center;
}

.page_top_banner_content h4 span
{
    font-size:20px;
    margin:0px 15px;
}

.page_top_banner_content h4 span:last-child
{
    color:#D24636;
}

.page_top_banner_content h5
{
    width:100%;
    height:auto;
    font-size:30px;
    font-weight:600;
    color:#fff;
    margin:0px;
}

@media only screen and (max-width: 600px) 
{
    .page_top_banner_content h3
    {
        font-size:25px;
    }

    .page_top_banner_content h4 span
    {
        font-size:15px;
    }

    .page_top_banner_content h4
    {
        font-size:12px;
    }

    .page_top_banner_inner
    {
        height:40vh;
    }
}

.documents_content_outer
{
    min-height:50px;
    padding:50px 0px;
}

.documents_content_outer h3
{
    width:100%;
    height:auto;
    float:left;
    font-size:35px;
    color:#000;
    font-weight:700;
    margin:0px;
    padding:0px 10px; 
    margin-bottom:40px;
}

.documents_list_outer
{
    height:80px;
    padding:0px;
    display:flex;
    align-items:center;
    justify-content:flex-start;
    color:#333;
    font-size:18px;
    font-weight:600;
    color:#333;
    border-bottom:1px solid #dadada;
}

@media only screen and (max-width: 600px) 
{
    .documents_list_outer
    {
        height:auto!important;
        min-height:80px;
    }
}

/* Documents */

/* Multiple Content */

.multiple_content_menus_outer
{
    min-height:10px;
    background-color:#fff;
    padding:0px;
}

.multiple_content_menu_title
{
    min-height:10px;
    background-color:#252531;
    padding:13px;
    font-size:13px;
    font-weight:500;
    color:#fff;
    cursor:pointer;
    border-bottom:1px solid #4a4a62;
    transition: all 0.2s ease;
}

.multiple_content_menu_title i
{
    float:left;
    font-size:10px;
    margin:3px 0px;
    margin-right:7px;
}

.multiple_content_menu_title:hover
{
    padding-left:23px;
}

.multiple_content_menu
{
    min-height:10px;
    padding:13px;
    padding-left:25px;
    font-size:13px;
    font-weight:500;
    color:#333;
    cursor:pointer;
    border-bottom:1px solid #4a4a622e;
    transition: all 0.2s ease;
}

.multiple_content_menu i
{
    float:left;
    font-size:10px;
    margin:3px 0px;
    margin-right:7px;
}

.multiple_content_menu:hover
{
    padding-left:35px;
}

.multiple_content_page_content
{
    min-height:10px;
    background-color:rgba(255,255,255,0.7);
    padding:20px;
}

.multiple_content_btn
{
    min-width:20px;
    min-height:10px;
    padding:13px 25px;
    float:left;
    font-weight:500;
    margin-top:25px;
    border-radius:10px;
    border:2px solid #D24636;
    color:#D24636;
    cursor:pointer;
    transition: all 0.2s ease;
}

.multiple_content_btn:hover
{
    background-color:#D24636;
    color:#fff;
}

.custom_form_content_outer
{
    min-height:20px;
    padding:3px;
    margin-bottom:10px;
}

.custom_form_content_outer p
{
    width:100%;
    height:auto;
    float:left;
    font-size:14px;
    font-weight:300;
    color:#333;
    margin:0px;
    margin-bottom:5px;
}

.custom_form_content_outer p a
{
    color:#D24636;
    font-weight:400;
}

.custom_form_content_outer input
{
    width:100%;
    height:45px;
    float:left;
    box-sizing:border-box;
}

.custom_form_content_outer input[type=file]
{
    width:100%;
    height:45px;
    float:left;
    box-sizing:border-box;
    padding:10px;
}

.custom_form_content_outer textarea
{
    width:100%!important;
    max-width:100%!important;
    min-width:100%!important;
    height:105px;
    float:left;
    box-sizing:border-box;
}

.custom_form_content_outer input[type=checkbox]
{
    width:15px;
    height:15px;
    float:left;
    box-sizing:border-box;
    margin:2px 0px;
    margin-right:7px;
}

.custom_form_content_outer button
{
    width:auto;
    height:auto;
    padding:10px 25px;
    background-color:#D24636;
    border:0px;
    border-radius:4px;
    color:#fff;
}

.multiple_content_page_content * .panel-heading
{
    transition: all 0.2s ease;
    padding-bottom:13px;
    cursor:pointer;
}

.multiple_content_page_content * .panel-heading:hover
{
    background-color:#D24636;
}

.multiple_content_page_content * .panel-heading:hover a
{
    color:#fff;
}

.multiple_content_page_content * .panel-heading a
{
    width:100%;
    font-size:13px!important;
    transition: all 0.2s ease;
    text-decoration:none!important;
    margin-bottom:2px;
}

/* Multiple Content */

/* Contact */

.contact_page_outer
{
    min-height:10px;
    background-color:rgba(255,255,255,0.7);
    padding:20px;
}

.contact_page_outer iframe
{
    width:100%;
    height:350px;
    float:left;
    margin:0px;
    border:0px;
    margin-bottom:15px;
}

.contact_page_title
{
    width:100%;
    min-height:10px;
    font-size:20px;
    font-weight:600;
    color:#000;
    padding-bottom:15px;
    border-bottom:1px solid #dadada;
    margin-bottom:15px;
    float:left;
}

.contact_list_outer
{
    width:100%;
    min-height:10px;
    float:left;
    margin-bottom:15px;
}

.contact_list_icon
{
    width:40px;
    height:40px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
    color:#fff;
    background-color:#d24636;
    border-radius:50%;
    box-sizing:border-box;
    padding-left:1px;
}

.contact_list_text
{
    width:calc(100% - 50px);
    min-height:10px;
    float:left;
    margin-left:10px;
}

.contact_list_text h3
{
    width:100%;
    height:auto;
    float:left;
    font-size:15px;
    font-weight:600;
    color:#252531;
    margin:0px;
    margin-bottom:10px;
}

.contact_list_text h4
{
    width:100%;
    height:auto;
    float:left;
    font-size:12px;
    font-weight:400;
    color:#333;
    margin:0px;
    margin-bottom:8px;
}

.contact_list_text h4 b
{
    font-weight:500;
}

/* Contact */

/* Gallery */

.photo_gallery_box
{
    height:180px;
    background-color:#dadada;
    background-size:cover;
    background-position:center;
}

/* Gallery */

.form_alert
{
    min-height:10px;
    padding:15px;
    border-radius:5px;
    background-color:orange;
    font-size:14px;
    font-weight:500;
    color:#333;
    margin-bottom:15px;
}

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgb(0, 0, 0);
    z-index:9999;
    height:100%;
    width:100%;
    color: #dadada;
  }
  
  #status {
    width:920px;
    height:532px;
    position:absolute;
    left:50%;
    top:50%;
    margin:-266px 0 0 -460px;
    background:url("images/hompage/menu_logo.png") center no-repeat;
  }
  #myProgress {
    width: 100%;
    background-color: grey;
  }
  
  #myBar {
    width: 1%;
    height: 10px;
    background-color: red;
  }
  .page-text{
    display: flex; 
    justify-content: center;
     align-items: center; 
     height: 30vh;
     font-size: 20px;
     margin-top: 40px;
     text-align:justify;
  }
  #myDIV {
    background-color: red;
    color: white;
    padding: 20px;
    margin: 20px;
    text-align: center;
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
  }

/* Custom Website */

.custom_homepage_boxes_outer
{
    min-height:20px;
    padding:0px;
    margin-top:-10px;
    margin-bottom:10px;
}

.custom_homepage_box
{
    min-height:150px;
    background-color:#00000024;
    padding:10px 0px;
}

.custom_homepage_box_icon
{
    width:100%;
    height:50px;
    float:left;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:40px;
    color:#d24636;
}

.custom_homepage_box_title
{
    width:100%;
    height:40px;
    background-color:#d24636;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:13px;
    font-weight:500;
    color:#fff;
    margin:15px 0px;
    float:left;
}

.custom_homepage_box_counter
{
    width: 100%;
    min-height: 20px;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    color: #d24636;
}

/* Custom Website */